Subject: RE: spam

From: "Christian Huitema" <[email-masked]>
Date: Thu, 29 May 2003 16:23:15 -0700

> However, creating new publick/private key pairs is an incredibly
> expensive operation, and one that a legitimate email wouldn't have to
> do very often, but a spammer would if we just keep blacklisting their
> keys.

Uh? Creating a Diffie-Hellman public/private key pair is actually quite
simple. Even an RSA pair is not all that hard, considering that a set of
N prime numbers can generate N.(N-1)/2 key pairs. The logical
consequence of authenticated e-mail is bound to be authenticated spam...

-- Christian Huitema

---

From: Michael Thomas <[email-masked]>
Date: Thu, 29 May 2003 16:58:17 -0700 (PDT)

> consequence of authenticated e-mail is bound to be authenticated spam...

You don't see that as a step in the right direction?

	  Mike